Subject: I-D Action: draft-arkko-iab-path-signals-collaboration-01.txt

From: [email-masked]
Date: Mon, 25 Oct 2021 12:08:13 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Considerations on Application - Network Collaboration Using Path Signals
        Authors         : Jari Arkko
                          Ted Hardie
                          Tommy Pauly
	Filename        : draft-arkko-iab-path-signals-collaboration-01.txt
	Pages           : 14
	Date            : 2021-10-25

Abstract:
   Encryption and other security mechanisms are on the rise on all
   layers of the stack, protecting user data and making network
   operations more secured.  Further, encryption is also a tool to
   address ossification that has been observed over time.  Separation of
   functions into layers and enforcement of layer boundaries based on
   encryption supports selected exposure to those entities that are
   addressed by a function on a certain layer.  A clear separation
   supports innovation and also enables new opportunities for
   collaborative functions.  RFC 8558 describes path signals as messages
   to or from on-path elements.  This document states principles for
   designing mechanisms that use or provide path signals and calls for
   actions on specific valuable cases.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-arkko-iab-path-signals-collaboration/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-arkko-iab-path-signals-collaboration-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-arkko-iab-path-signals-collaboration-01

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/